package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWFE62 extends MwfRequest<MWFE62, MWFE62Response> {

    @Parameter(name = "NewVersion")
    MWFE62 newVersion(Long newVersion);
    @Parameter(name = "PidNew")
    MWFE62 pidNew(String pidNew);
    @Parameter(name = "PidOld")
    MWFE62 pidOld(String pidOld);
    @Parameter(name = "UrlNew")
    MWFE62 urlNew(String urlNew);
}
